Bug 47043 - kdenetwork-2.1.1-3 fails to build
Summary: kdenetwork-2.1.1-3 fails to build
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kdenetwork   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-02 19:33 UTC by Sammy
Modified: 2007-04-18 16:34 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-02 19:33:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sammy 2001-07-02 19:33:48 UTC
I was trying to rebuild the latest 2.1.1-3 kdenetwork rpm from the
src rpm (on a system which is essentially rawhide of July 2nd).

What happens is that prefix, although being correct when the 
.configure is running, at some point gets set to /lib instead of
/usr. The rest is obvious. All I did was:

rpm -i kdenetwork-2.1.1-3.src.rpm
cd /usr/src/redhat
rpm -ba SPECS/kdenetwork-2.1.spec

Comment 1 Bernhard Rosenkraenzer 2001-07-03 16:07:22 UTC
Must be a local config issue - I can rebuild it here without problems.

By any chance, did you export KDEDIR=/lib somewhere?



Note You need to log in before you can comment on or make changes to this bug.